Subject: Ticket Assigned - late c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 10:27:34 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&c hiba                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  Start Again Bot:   Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hiba Bot:  Hi hiba, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171229158 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0549030034            02:20 PM, 01st Oct                   Reenad                   Hi hiba, My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:21 PM, 01st Oct                     hiba                    Thank u renad           02:21 PM, 01st Oct                     hiba                    I just want to ask about my order, it’s been a while now and no one send me anything to collect it yet           02:22 PM, 01st Oct                     hiba                    And I even didn’t get a message confirmation about my order as usual           02:22 PM, 01st Oct                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:23 PM, 01st Oct                     hiba                    Thank u dear, bcoz usually u r very good in communicating with customers and updating them that’s why I was wondering why things not well this time           02:24 PM, 01st Oct                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:24 PM, 01st Oct                     hiba                    No problem and I wish to get the message of collecting my order soon as well bcoz usually within only two days I get my orders..           02:25 PM, 01st Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944411